CSV export option: Allow for user selected file name

2012-02-03 19:59 - Gerry Hawkins

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

I would like to be able to name my file something other than export.csv. And then automatically export(N).csv when I output a second

file.

History

#1 - 2012-02-03 20:10 - Gerry Hawkins

I hit create too soon. Bad description on that one. Sorry.

Basically I just want the ability to do something like 'save as'. I end up with too many export(2).csv, etc.

#2 - 2012-02-03 21:48 - Jean-Philippe Lang

My browser lets me do that. What is yours?

#3 - 2012-02-03 22:01 - Gerry Hawkins

I am using Chrome. What I wanted was to have that option built into the export option popup that Redmine shows me so I could set the name at

export time.

eg.

CSV export options

Selected Columns

All Columns

Description

File Name

#4 - 2024-08-30 11:16 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix
